Bug 199411 - App Server Channel Mappings
App Server Channel Mappings
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Channels (Show other bugs)
RHN Stable
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bret McMillan
Vlady Zlatkin
:
Depends On:
Blocks: 82114
  Show dependency treegraph
 
Reported: 2006-07-19 08:50 EDT by Matt Webbink
Modified: 2007-04-18 13:46 EDT (History)
3 users (show)

See Also:
Fixed In Version: 410
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-29 15:24:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matt Webbink 2006-07-19 08:50:43 EDT
Channel mappings for SVC0184 and SVC0185 are needed.  Please push the mappings
found in revision # 98090 of rhel-eval-dev-program-mappings.csv to Production.
Comment 1 Matt Webbink 2006-07-21 14:07:50 EDT
Please push these mappings to Production.  This is a customer sat issue.
Comment 2 Bret McMillan 2006-07-24 09:34:29 EDT
This has been pushed to webqa.  Once you've cleared that everything is correct,
I'll file the ticket w/ prod-ops to push them to production.
Comment 3 Matt Webbink 2006-07-24 10:29:15 EDT
Please push to Production.
Comment 4 Bret McMillan 2006-07-24 11:21:08 EDT
Ticket filed:  https://rt.corp.redhat.com/rt3/Ticket/Display.html?id=228002
Comment 6 Bret McMillan 2006-08-29 15:24:40 EDT
Yup, on prod.  Sorry, this process is crappy; I can't wait to turn it over into
RT & rel-eng owned :/

Note You need to log in before you can comment on or make changes to this bug.